Pages Menu
TwitterRss
Categories Menu

Posted by on 4-jul-2013 in eCommerce, Internet, Web | 2 comments

Prestashop decide no actualizar más su rama 1.4.X

El equipo de Prestashop ha decido no continuar con las actualizaciones de la rama 1.4. A partir de ahora, el equipo de desarrollo se va a centrar en las ramas 1.5.x y 1.6.x. (que será la siguiente versión).

De esta forma la 1.4.11 va a ser la última revisión que incluye más de 200 mejoras o correcciones. Así que es recomendable actualizar, y además, empezar a plantearse la migración a una versión superior, ya que los nuevos problemas o agujeros de seguridad no serán solucionados (al menos de forma oficial).

En cualquier caso, las versiones 1.4.x se mantendrán en Github para cualquiera que las necesite.

Aqui puedes ver el anuncio oficial (en inglés) en el blog de Prestrashop.

2 Comments

  1. He cambiado a prestashop 1.4.11 , creí que funcionaba muy bien, pero compruebo que el modulo de Sitemap no funciona , Google me informa que no hay urls en el sitemap.
    Sabe alguien que puede suceder?

    • Hola Daniel,

      Cuando hay un error de este tipo, sobre todo en sitios que tengan muchos artículos habría ampliar primero los límites de memoria máxima permitida y de tiempo de ejecución de los scripts PHP. Mira a ver si el parámetro memory_limit está en al menos 128M y el max_execution_time en 360.

      Hay hospedajes que no permiten aumentar los valores, pero es el primer sitio a mirar. Otra opción recomendable, si esto ocurre tras una actualización es dehabilitar todos los plugin que no sean imprescindibles y poner el idioma por defecto.

      Ya me diras si esto te sirve. Un saludo.

Gracias por dejarnos tu fantástico comentario